.card-img-top {
    border-radius: 50%;
    width: 150px; /* Adjust the size as needed */
    height: 150px; /* Adjust the size as needed */
    padding: 10px;

  }

  .container {
    padding: 20px; 
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }

  .ProfilePic{
    background: linear-gradient(135deg, #FFFFFF, #FFFFFF);
    display: flex;
    justify-content: center;
    align-items: center;
    border-style: none;

  }

  .overviewP{
    text-decoration: none; /* Remove underline */
    color: inherit; 
    position: relative;
  }

    .changepw{
    text-decoration: none; /* Remove underline */
    color: inherit; 
    position: relative;
  }

  .overviewP::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #F04A00; 
    bottom: -12px;
    left: 0;
    border-bottom: 1px solid #e0e0e0;
  }

.card-body {
    border-style: none;
}

.Card {
    border-style: none;
}

#Picture {
    border-style: none;
}

.card-header {
  border-style: none;
  background: none;
}

.row-spacing {
  margin-bottom: 20px; 
}